.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.VmMonitorIncompatibleForFaultTolerance
================================================
    :extends:

        `vim.fault.VimFault`_

  Thrown when turning on Fault Tolerance protection on a running virtual machine if the virtual machine is running in a monitor mode that is incompatible.

Attributes:




